### Method

# Eog ScrollView event_is_over_image

#### Declaration [src]

    gboolean
    eog_scroll_view_event_is_over_image (
      EogScrollView* view,
      const GdkEvent* ev
    )

#### Description [src]

Tells if `ev`‘s originates from inside the image area. `view` must be realized and have an image set for this to work.

It only works with `GdkEvent`s that supply coordinate data, i.e. `GdkEventButton`.

#### Parameters

`ev`

  Type: `GdkEvent`

  A `GdkEvent` which must have window-relative coordinates.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

`TRUE` if `ev` originates from over the image, `FALSE` otherwise.